.root {
  display: flex;
  flex-direction: column;
  row-gap: 38px;
}

@media (min-width: 1280px) {
  .root {
    row-gap: 44px;
  }
}

.textContent {
	--figure-size: 5rem;
	--figure-color: var(--color-light-blue);
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
	/* margin-bottom: 25px; */
	padding-left: 40px;
}

.textContent::before {
	content: '';
	position: absolute;
	top: -14px;
	left: 0;
	z-index: -1;
	width: var(--figure-size);
	height: var(--figure-size);
	background-color: var(--figure-color);
}

.iconcircle::before {
	border-radius: 50%;
}

.icontriangle-1::before {
	background-color: transparent;
	border-top: calc(var(--figure-size)/2) solid var(--figure-color);
	border-right: calc(var(--figure-size)/2) solid var(--figure-color);
	border-bottom: calc(var(--figure-size)/2) solid transparent;
	border-left: calc(var(--figure-size)/2) solid transparent;
}

.icontriangle-2::before {
	background-color: transparent;
	border-top: calc(var(--figure-size)/2) solid var(--figure-color);
	border-right: calc(var(--figure-size)/2) solid transparent;
	border-bottom: calc(var(--figure-size)/2) solid transparent;
	border-left: calc(var(--figure-size)/2) solid var(--figure-color);
}

.icontriangle-3::before {
	background-color: transparent;
	border-top: calc(var(--figure-size)/2) solid transparent;
	border-right: calc(var(--figure-size)/2) solid transparent;
	border-bottom: calc(var(--figure-size)/2) solid var(--figure-color);
	border-left: calc(var(--figure-size)/2) solid var(--figure-color);
}

.icontriangle-4::before {
	background-color: transparent;
	border-top: calc(var(--figure-size)/2) solid transparent;
	border-right: calc(var(--figure-size)/2) solid var(--figure-color);
	border-bottom: calc(var(--figure-size)/2) solid var(--figure-color);
	border-left: calc(var(--figure-size)/2) solid transparent;
}

.title {
	composes: heading-4 from global;

	margin-bottom: 13px;
}

.link {
	color: var(--color-dark);

	text-decoration: underline;
	-webkit-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

}

.link:hover {
	color: black;
}

.text {
	margin-bottom: 0;
	max-width: 530px;
	
	font-size: 14px;
	font-weight: 300;
	line-height: 1.7em;
}

@media (min-width: 768px) {
	.text {
		font-size: 16px;
	}
}

.imageWrapper {
	order: -1;
	margin: 0;
	padding: 0;
	/* width: 292px; */
	height: 195px;
	background: #fff;
	overflow: hidden;
}

@media (min-width: 768px) {
	.imageWrapper {
		/* width: 490px; */
		height: 327px;
	}
}

@media (min-width: 1280px) {
	.imageWrapper {
		/* width: 690px; */
		height: 460px;
	}
}

.imageWrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;

	transition: transform 1s ease 0s;
}

.imageWrapper:hover img {
	transform: scale(1.1);
}

.imageLink {
	display: block;
	height: 100%;
}